<PvSelNavPath>
	<SECTION CLASS="PvDialog" NAME="PvSelNavPathDlg" RECT="0,0,480,272">
		<SECTION CLASS="PvFileIcon">
			<PID>6009,6010,0,0</PID>
		</SECTION>
		<SECTION CLASS="PvFolderIcon">
			<PID>337,336,0,0</PID>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="Page1" RECTICON="0,0,40,30" ICONPID="6007" PID="191">
			<SECTION CLASS="PvStatic" NAME="Path" COLOR="0xFFFFFF" ID="1">
				<RECT>45,8,340,16</RECT>
				<SZFONT>6,16</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Up" ID="2">
				<RECT>425,50,45,45</RECT>
				<PID>319,320,321,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Down" ID="3">
				<RECT>425,105,45,45</RECT>
				<PID>316,317,318,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Return" ID="4">
				<RECT>425,160,45,45</RECT>
				<PID>330,331,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Exit" ID="13">
				<RECT>384,0,96,31</RECT>
				<PID>200,201,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item1" ID="5">
				<RECT>17,50,96,97</RECT>
				<FOLDERTITLERECT>0,82,92,16</FOLDERTITLERECT>
				<FILETITLERECT>0,72,92,14</FILETITLERECT>
				<FILELENRECT>0,86,92,12</FILELENRECT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item2" ID="6">
				<RECT>113,50,96,97</RECT>
				<FOLDERTITLERECT>0,82,92,16</FOLDERTITLERECT>
				<FILETITLERECT>0,72,92,14</FILETITLERECT>
				<FILELENRECT>0,86,92,12</FILELENRECT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item3" ID="7">
				<RECT>209,50,96,97</RECT>
				<FOLDERTITLERECT>0,82,92,16</FOLDERTITLERECT>
				<FILETITLERECT>0,72,92,14</FILETITLERECT>
				<FILELENRECT>0,86,92,12</FILELENRECT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item4" ID="8">
				<RECT>305,50,96,97</RECT>
				<FOLDERTITLERECT>0,82,92,16</FOLDERTITLERECT>
				<FILETITLERECT>0,72,92,14</FILETITLERECT>
				<FILELENRECT>0,86,92,12</FILELENRECT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item5" ID="9">
				<RECT>17,149,96,97</RECT>
				<FOLDERTITLERECT>0,82,92,16</FOLDERTITLERECT>
				<FILETITLERECT>0,72,92,14</FILETITLERECT>
				<FILELENRECT>0,86,92,12</FILELENRECT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item6" ID="10">
				<RECT>113,149,96,97</RECT>
				<FOLDERTITLERECT>0,82,92,16</FOLDERTITLERECT>
				<FILETITLERECT>0,72,92,14</FILETITLERECT>
				<FILELENRECT>0,86,92,12</FILELENRECT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item7" ID="11">
				<RECT>209,149,96,97</RECT>
				<FOLDERTITLERECT>0,82,92,16</FOLDERTITLERECT>
				<FILETITLERECT>0,72,92,14</FILETITLERECT>
				<FILELENRECT>0,86,92,12</FILELENRECT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item8" ID="12">
				<RECT>305,149,96,97</RECT>
				<FOLDERTITLERECT>0,82,92,16</FOLDERTITLERECT>
				<FILETITLERECT>0,72,92,14</FILETITLERECT>
				<FILELENRECT>0,86,92,12</FILELENRECT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvSelNavPath>
